/* ������ ��� Internet Explorer 
@font-face {
   font-family: Scriptorama;
   src: local("Scriptorama"),
        url(path-to/Scriptorama.eot);
}
*/
/* ����� ��� ���� ��������� ��������� */
@font-face {
  font-family: Ubuntu;
  src: local("Ubuntu"),
       url('./fonts/ubuntu/Ubuntu-R.ttf');
}
@font-face {
  font-family: Ubuntu Light;
  src: local("Ubuntu Light"),
       url('./fonts/ubuntu/Ubuntu-L.ttf');
}@font-face {
  font-family: Ubuntu Light Italic;
  src: local("Ubuntu Light Italic"),
       url('./fonts/ubuntu/Ubuntu-LI.ttf');
}

html { width:100%; height: 100%; }
body{	height:100%;	margin:0;	padding:0;	font-size: 12px;	font-family: Ubuntu, Verdana,  Arial, Helvetica, sans-serif;	color:#222222;	background-color:#fff;}
a {color:#222222;text-decoration:underline;}
a span, input{color:#222222;}
a:hover{color:#f15a23;}
img {border:0;}
h1, h2,h3,h4,h5 {font-family: Ubuntu Light;font-size:18px;}
h2 {margin-top:0px;font-weight:normal;}
p {margin-top:0px;margin-bottom:8px;font-family:Verdana;}
blockquote {font-size:14px;font-family: Ubuntu;font-style:italic;}
#page-wrapper{		min-height:100%;	 	margin: 0 auto -35px;	min-width: 1024px; position:relative;}
/*header*/
#header { position: relative; margin: 0px   auto 15px auto; padding-top:10px;/*margin-top:10px; padding-bottom: 6px;*/ width: 1024px; height: 100px; /*overflow: hidden; border:1px solid;*/}
	#bredcrumb {float:left;width:755px;height: 50px; margin-left:35px; font-family: "Ubuntu Light Italic";font-size:14px;font-style:italic;}
		#bredcrumb span {font-style:italic;}
	#search {float:right;}
		#search a {}
		.shield, .shield div {float:left;}
			.shield {margin-right:17px;}
			.shield div {width:17px;height:21px;background: url('/images/shield.png') no-repeat;}
				.shield:hover div {background-position: 0px -21px;}
		.input-text {background-color:#fff; border:1px solid #b5b5b5; width:88px; height:19px; padding: 0px 10px; font-family: Verdana; font-size:11px; font-style: Italic;}
		.search-form {float:left;margin-right: 30px;}
		#language-choice {float:right;margin-right: 35px;margin-top:2px;}
			#language-choice a{font-style:Italic;font-family: Verdana;font-size:11px;}
		
	#top-menu {float:left;width:100%;position:relative;}
	
	
/*content*/
#content { width: 1024px; margin: 0 auto 20px auto; overflow: hidden; padding:0px 0px 0px 0px;position:relative;}	
#workarea { float: left; width: 100%; position:relative;/*padding-top: 18px;border:1px solid;*/}	
	#workarea.is_second_first_page {padding-top:35px;}
	.right-content-column {float:right;width: 807px;position:relative;}
/*left menu*/
.left-menu {float:left;margin-left:30px;width:135px;margin-right:45px;}
.left-menu a {text-decoration:none;}	
.left-menu a:hover, 	
.left-menu a.root-item-selected, 	
.left-menu li.item-selected a {text-decoration:underline;color: #F15A23;}
.left-menu a div {position:absolute;right:0px;top:4px;width:12px;height:12px;background: url('/images/menu/arrow_right_plain.png');}
.left-menu a:hover div,.left-menu li.parent.selected a:hover div {background-position: -12px 0px;}
.left-menu  ul {margin:0px;padding:0px;font-size:14px;font-style:italic;}	
.left-menu  ul ul {margin-left:10px;margin-top:5px;font-family:"Ubuntu Light";font-size:12px;font-style:normal;}
.left-menu  ul li {list-style-type: none;margin-bottom:40px;width:125px;padding-right:10px;position:relative;}	
.left-menu li {/*background: url('/images/menu/arrow_right.png') no-repeat 100% 5px;*/}	
.left-menu  ul li li{margin-bottom:0px;width:115px;padding-right:10px;background:none;}

/*.left-menu li.parent:hover {background: url('images/arrow_right_sel.png') no-repeat 100% 5px;}*/
.left-menu li.parent.selected a div{background: url('/images/menu/arrow_down_plain.png');}	
/*.left-menu li.parent.selected:hover {background: url('images/arrow_down_sel.png') no-repeat 100% 5px;}*/
/*end left menu*/

.shadow-transparent {position:absolute;left:0px;top:0px;height:100%;width:100%;background: url('/images/news/shadow_transparent.png') repeat;z-index:10;display:none;}

/*footer*/
#footer-wrapper, #footer, #space-for-footer { height: 35px; }
#footer { position: relative; width: 1024px; margin: 0 auto;font-family: Verdana;font-size:11px;}
#footer .left {float:left;margin-left:35px;margin-top:2px;max-width:500px;}
#footer .counters, #footer .copyright,#footer .social {float:right;}
#footer .counters {margin-right:50px;}
#footer .social {margin-right:20px;}
	#footer .social .facebook, #footer .social .twitter{float:left;width:16px;height:16px;margin-right:5px;text-decoration:none; background: url('/images/social_icons.png') no-repeat;}
	#footer .social .twitter {background-position: 0px -17px;}
	#footer .social .twitter:hover {background-position: -17px -17px;}
	#footer .social .facebook:hover {background-position: -17px 0px;}
#footer .copyright {margin-right:35px;padding-top: 4px;}
#footer .copyright .img_logo{float:right;width:23px;height:23px;margin-left:5px;margin-top:-4px;background: url('/images/rslogo.png') no-repeat;}
#footer .copyright a {float:right;}
#footer .copyright a:hover .img_logo{background-position: 0px -23px;}